ioncube loader aktivieren

Bash, Shell, PHP, Python, Perl, CGI
techneo
Posts: 146
Joined: 2002-08-31 17:32
Location: Berlin

ioncube loader aktivieren

Post by techneo » 2013-05-26 12:15

Hallo liebe Gemeinde

Ich versuche seit einigen Tagen den IonCube Loader zu installieren.

Habe unter /etc/php5/conf.d - Datei: "zend_extensions.ini"

; Following directives were moved from php.ini files by Plesk to avoid load order errors
; Please do not add any zend_extension* or extension directives directly into php.ini
zend_extension=ioncube_loader_lin_5.4.so
zend_extension_ts=ioncube_loader_lin_5.4_ts.so


Im Ordner /usr/lib/php5/20100525/ sind beide Dateien vorhanden!

Habe Apache neu gestartet, aber leider kein Erfolg.
Habe PHP Version 5.4.4-14

Zusätzlich möchte ich noch den Zend Optimizer hinzufügen, was muss ich da machen?

LG

ddm3ve
Moderator
Moderator
Posts: 1186
Joined: 2011-07-04 10:56

Re: ioncube loader aktivieren

Post by ddm3ve » 2013-05-26 19:33

Läuft php als mod_php oder fastcgi?
Entsprechend müsste es ggf. unter /etc/php5/fastcgi oder /etc/php5/fpm etc. konfiguriert werden.
Wobei dir hier u.U. Plesk dazwischen funkt!
Entsprechend solltest Du klären, ob und wo Du dies in Plesk aktivieren kannst.
02:32:12 21.12.2012 und dann sind Deine Probleme alle unwichtig.

techneo
Posts: 146
Joined: 2002-08-31 17:32
Location: Berlin

Re: ioncube loader aktivieren

Post by techneo » 2013-05-27 07:20

Hatte die Falsche Datei gehabt, habe den Loader-Wizard benutzt und jetzt funktioniert es.
Danke
Last edited by techneo on 2013-05-28 21:19, edited 2 times in total.